import 'package:fluwx/fluwx.dart';

class LauncherWxMiniProgram {
  static Future open(Map<String, dynamic> data) async {
    if (data == null) {
      return false;
    }
    print(data);
    return await launchWeChatMiniProgram(username: data['user_name'],path: data['page']);
  }
}